﻿
#Header {background-color:#fff; position:fixed; top:0; z-index:99999; width:100%; height:60px;}
#Header > a.logo {width:180px; margin:8px 0 0 10px;}
#Header > a.logo img {width:180px;}
#Header > nav > ul {margin:0; display:none;}
#Header > nav > ul > li {padding:0; border-bottom:2px solid #ae6dcb;}
#Header > nav > ul > li > a {padding:15px;}
#Header div.espace-membre {display:none;}
/**, *:after, *::before {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.bt-menu-trigger {position:fixed; top:5px; right:20px; display:block !important; width:50px; height:50px; cursor:pointer;}
.bt-menu-trigger span {
	position:absolute; top:50%; left:0; display:block; width:100%; height:4px; margin-top:-2px; background-color:#ae6dcb; font-size:0px;
	-webkit-touch-callout:none; -webkit-user-select:none; -khtml-user-select:none; -moz-user-select:none; -ms-user-select:none; user-select:none; -webkit-transition:background-color 0.3s; transition:background-color 0.3s;
}

.bt-menu-open .bt-menu-trigger span {background-color:transparent;}
.bt-menu-trigger span:before,
.bt-menu-trigger span:after {position:absolute; left:0; width:100%; height:100%; background:#ae6dcb; content:''; -webkit-transition:-webkit-transform 0.3s; transition:transform 0.3s;}
.bt-menu-trigger span:before {-webkit-transform: translateY(-250%); transform: translateY(-250%);}
.bt-menu-trigger span:after {-webkit-transform:translateY(250%); transform:translateY(250%);}
.bt-menu-open .bt-menu-trigger span:before {-webkit-transform: translateY(0) rotate(45deg); transform: translateY(0) rotate(45deg);}
.bt-menu-open .bt-menu-trigger span:after {-webkit-transform: translateY(0) rotate(-45deg); transform: translateY(0) rotate(-45deg);}
.bt-menu {
	position:fixed; top:60px; right:0; width:100%; height:0;
    border-width:0px; border-style:solid; border-color:rgba(255,255,255,0.9);
	-webkit-backface-visibility:hidden;
	-webkit-transition:border-width 0.3s, background-color 0.3s, height 0s 0.3s;
	transition:border-width 0.3s, background-color 0.3s, height 0s 0.3s;
}
.bt-menu.bt-menu-open {height:100%; border-width:0 250px 0 0; -webkit-transition:border-width 0.3s, background-color 0.3s; transition:border-width 0.3s, background-color 0.3s;}
.bt-menu ul {position:fixed; top:60px; right:0 ;margin:0; padding:0; width:250px; list-style:none; -webkit-backface-visibility:hidden; backface-visibility:hidden;}
.bt-menu ul li, .bt-menu ul li a {display:block; width:100%; text-align:center;}*/

*, *:after, *::before {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.bt-menu-trigger {position:fixed; top:5px; right:15px; display:block; width:42px; height:50px; cursor:pointer; display:block !important;}
.bt-menu-trigger span {
	position:absolute; top:50%; left:0; display:block; width:100%; height:4px; margin-top:-2px; background-color:#ae6dcb; font-size:0px;
	-webkit-touch-callout:none; -webkit-user-select:none; -khtml-user-select:none; -moz-user-select:none; -ms-user-select:none; user-select:none; -webkit-transition:background-color 0.3s; transition:background-color 0.3s;
}
.bt-menu-open .bt-menu-trigger span {background-color:transparent;}
.bt-menu-trigger span:before,
.bt-menu-trigger span:after {position:absolute; left:0; width:100%; height:100%; background:#ae6dcb; content:''; -webkit-transition:-webkit-transform 0.3s; -moz-transition:-moz-transform 0.3s; transition:transform 0.3s;}
.bt-menu-trigger span:before {-webkit-transform: translateY(-250%);-moz-transform: translateY(-250%); transform: translateY(-250%);}
.bt-menu-trigger span:after {-webkit-transform:translateY(250%);-moz-transform: translateY(250%); transform:translateY(250%);}
.bt-menu-open .bt-menu-trigger span:before {-webkit-transform: translateY(0) rotate(45deg);-moz-transform: translateY(0) rotate(45deg); transform: translateY(0) rotate(45deg);}
.bt-menu-open .bt-menu-trigger span:after {-webkit-transform: translateY(0) rotate(-45deg);-moz-transform: translateY(0) rotate(-45deg); transform: translateY(0) rotate(-45deg);}
.bt-menu {
	position:fixed; top:70px; right:0; width:100%; height:0;
    border-width:0px; border-style:solid; border-color:rgba(244,150,135,0.9);
	-webkit-backface-visibility:hidden;
	-webkit-transition:border-width 0.3s, background-color 0.3s, height 0s 0.3s;
	transition:border-width 0.3s, background-color 0.3s, height 0s 0.3s; 
}
#Header ul {position:fixed; top:60px; right:0 ;margin:0; padding:0; width:250px; list-style:none; background:rgba(255,255,255,0.9); height:100%}
#Header ul li, .bt-menu ul li a {display:block; width:100%; text-align:center; float:none;}



#Content.container{margin-bottom:125px;}
#Content div.page-menu > div.cadre-haut h1 {font-size:24px;}
#Content div.page-menu > div.cadre-haut h2 {font-size:16px}
#Content h3.accroche {font-size:18px;}
#Content.container {margin-top:60px;}
#Content div.diapo > img {display:none;}
#Content div.diapo div.texte {float:none; width:100%; padding:10px;}
#Content div.diapo div.texte > h1 {margin:0; padding:5%;}
#Content div.diapo div.texte > a {margin:0 auto; width:250px;}
#Content div.points-forts div.taille > h4 {font-size:20px;}
#Content div.points-forts div.taille > h2 {font-size:16px; margin:10px 0 0 0; text-align:center;}
#Content div.points-forts div.taille > h2 > span {padding:5px 0;}
#Content div.points-forts div.taille > h2 > span > img {float:none;}
#Content div.points-forts div.zone-droite {margin:-60px auto -30px;}
#Content div.points-forts div.zone-droite p.zero {text-align:right; position:relative;}
#Content div.points-forts div.zone-droite p.zero > span {right:8px;}
#Content div.points-forts div.zone-droite p.infos {margin-top:125px; text-align:left;}
#Content div.page-menu .bandeau h3, #Content div.page-menu > h3 {font-size:20px;}
#Content div.page-menu > div.cadres > div.content-cadre h4{font-size:18px;}
#Content div.page-menu >  div.icon-texte div.content-cadre {text-align:center;margin-bottom:5px;}
#Content div.page-menu > div.groupekel > div.content-cadre.bulle p {margin:0 auto; font-size:12pt;}
#Content div.page-menu > div.groupekel > div.content-cadre.bulle.haut p {margin-top:15px;;}

/* page contact */
#Content div.contact div.content-contact div.infos-contact {width:250px; margin:0 auto;}
#Content div.contact div.content-contact div.iframe {margin:30px auto 0; width:470px;}


#Footer div.lien p span.mobile {display:block;}
#Footer a.GKel img {display:none;}
#Footer a.Gml img {display:none;}


@media all and (max-width:420px) {
    #Content div.points-forts div.zone-droite p.zero {font-size:180px;}
    #Content div.points-forts div.zone-droite p.infos {font-size:14px; margin-top:70px;}
}

@media all and (max-width:480px) {
#Content div.contact div.content-contact {width:310px;}
#Content div.contact div.content-contact div.iframe {width:310px;}
#Formulaire {width:330px;}
#Formulaire table tr td > input.textbox {width:200px;}
}

@media all and (max-width:360px) {
#Content.container {margin-bottom:110px;}
#Formulaire {width:280px !important;}
#Formulaire table tr td > input.textbox {width:150px !important;}
}